name = "Pridecraft"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "e76c33e822784f7480f27d9e5c3650e5a58682ff4b09e55659379c6a18f396b2"

[versions]
forge = "47.4.2"
minecraft = "1.20.1"
